



hilive --help 2> /dev/null | grep "Realtime Alignment of Illumina Reads"
IF %ERRORLEVEL% NEQ 0 exit /B 1
PathoLive.py -h 2> /dev/null | grep "optional arguments:"
IF %ERRORLEVEL% NEQ 0 exit /B 1
patholive -h 2> /dev/null | grep "optional arguments:"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
